body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    pointer-events: none;
    letter-spacing: 2px;
}

.br-sp {
    display: none;
}

body h1, h2 {
    font-weight: 700;
}

html {
    pointer-events: none;
}

.fv {
    background-image: url('../img/fv.png');
    background-size: contain;
    background-position: 100% 0%;
    background-repeat: no-repeat;
    height: 80vh;
    position: relative;
    pointer-events: none;
}

.logo {
    width: 11%;
    max-width: 230px;
    min-width: 120px;
}

.logo img {
    width: 100%;
}

.title h1  {
    position: relative;
    top: 3rem;
    left: 1rem;
    font-size: 4rem;
    letter-spacing: 0;
    width: fit-content;
    opacity: 0;
    transition: all 2.5s;
}

.title h1.animate {
    top: 2rem;
    opacity: 1;
}

.title h1::after {
    content: '';
    position: absolute;
    background-image: url('../img/mobile-money.svg');
    background-size: 5rem 5rem;
    display: inline-block;
    height: 5rem;
    width: 5rem;
    top: 10%;
    right: -20%;
    transform: rotate(25deg);
}

.title h2 {
    position: relative;
    top:1rem;
    left: 1rem;
    font-size: 2rem;
    width: fit-content;
    border: 1px solid black;
    background-color: black;
    color:  #FFCF0B;
    padding: 2px 5px 6px 12px;
    opacity: 0;
    transition: all 3s;
}

.title h2.animate {
    top: 0;
    opacity: 1;
}


.top-text {
    margin-top: 4vh;
    opacity: 0;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    overflow: hidden;
    transition: all 1.5s;

}

.top-text.animate {
    opacity: 1;
    transform: translateX(0);
    -webkit-transform: translateX(0);
}

.title-text-first, .title-text-second {
    border: 1px solid #FFCF0B;
    background-color: #FFCF0B;
    width: fit-content;
    padding: 10px;
    font-size: 1.5rem;
}

.registration {
    position: relative;
    background: linear-gradient(#f8d142,#f76b1c);
    width: fit-content;
    height: 250px;
    padding: 10px 15px 25px 15px;
    font-size: 1.4rem;
    border-radius: 10px;
    box-shadow: 4px 4px rgb(104, 104, 104);
    z-index: 1000;
}

_::-webkit-full-page-media, _:future, :root .registration {
    padding: 10px 15px 30px 2px;
}

.registration:active {
    box-shadow: none;
    transform: translateY(4px);
}

.registration:hover {
    background: rgb(255, 238, 0);
    border: 1px solid rgb(255, 238, 0);
}

.registration::after {
    content: '';
    position: absolute;
    background-image: url('../img/foot-cv.svg');
    background-size: 3rem 3rem;
    height: 3rem;
    width: 3rem;
    bottom: -7px;
    right: -4px;
    pointer-events: auto;
    cursor: pointer;
}

.registration a {
    color: black;
    text-decoration: none;
    pointer-events: auto;
}

#cv-btn {
  position: fixed;
  text-align: center;
  right: -18px;
  top: 32%;
  display: block;
  z-index: 1000;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}

_::-webkit-full-page-media, _:future, :root #cv-btn {
    right: 2px;
}


/* .yureru-j {
    animation: yureru-j 4s infinite;
    display: inline-block;
}
@keyframes yureru-j {
    0% {
        transform: translate(0px, 4px);
    }
    5% {
        transform: translate(0px, -4px);
    }
    10% {
        transform: translate(0px, 4px);
    }
    15% {
        transform: translate(0px, -4px);
    }
    20% {
        transform: translate(0px, 4px);
    }
    25% {
        transform: translate(0px, -4px);
    }
    30% {
        transform: translate(0px, 0px);
    }
} */


.play-video {
    text-align: center;
    margin-top: 14vh;
    position: relative;
    z-index: 100;
}

.movie-title {
    border: 1px solid #FFCF0B;
    background-color: #FFCF0B;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    margin-block-start: 0;
    margin-block-end: 0;
}

iframe {
    border: 5px solid #FFCF0B;
    pointer-events: auto;
    width: 600px;
    height: 400px;
}

.benefit {
    background-color: #FFF7EA;
    padding-top: 1em;
    padding-bottom: 3em;
    margin-top: 5em;
}

.now {
    font-size: 3.5rem;
    font-weight: 700;
    position: relative;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    color: #ff9000;
}

.now::before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -10%;
    width: 3px;
    background-color: rgb(0, 0, 0);
    transform: skewX(45deg);
}

.now::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: -10%;
    width: 3px;
    background-color: rgb(0, 0, 0);
    transform: skewX(-45deg);
}

.benefit-text {
    text-align: center;
    font-size: 1.5rem;
}

.benefit-first, .benefit-second  {
    background-color: white;
    max-width: 750px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 1em;
}

.benefit-first {
    margin-bottom: 3em;
}

.benefit-first h2, .benefit-second h2 {
    width: fit-content;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    color: #ff9000;
    font-size: 2.7rem;
    padding-top: 0.5em;
}

.benefit-first h2::before, .benefit-second h2::before  {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -6%;
    left: 41%;
    border-radius: 50%;
    border: 1px solid  #ffad42;
    background: transparent;
}

.benefit-first h2::after, .benefit-second h2::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 30px;
    border: 1px solid #ffad42;
    top: 80%;
    left: 45%;
}

.benefit-first h2 span, .benefit-second h2 span {
    color: black;
    font-size: 1.2rem;
    vertical-align: top;
    padding-left: 2em;
}

.benefit-first-text, .benefit-second-text {
    position: relative;
    padding-left: 3em;
    font-size: 1.7rem;
    margin-top: -2em;
    font-weight: 700;
    text-align: center;
}

.benefit-first-text br, .benefit-second-text br {
    display: none;
}

.pre-registration {
    border-top: 3px solid #ff9000;
    border-bottom: 3px solid #ff9000;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2.2em;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.6rem;
}

.pre-registration span {
    font-size: 2rem;
    font-weight: 700;
}

.benefit-second-text .bonus, .benefit-first-text span {
    color: #ff9000;
    font-size: 2.4rem;
    background: linear-gradient(transparent 60%, #f1e740 40%);
}

.benefit-first-text::before {
    content: '';
    position: absolute;
    background-image: url('../img/benefit1.svg');
    background-size: 5rem 5rem;
    height: 5rem;
    width: 5rem;
    display: inline-block;
    bottom: 25%;
    left:14%;
}

.benefit-second-text::before {
    content: '';
    position: absolute;
    background-image: url('../img/benefit2.svg');
    background-size: 5rem 5rem;
    height: 5rem;
    width: 5rem;
    display: inline-block;
    bottom: 60%;
    left: 14%;
}


.benefit-first-caution, .benefit-second-caution {
    text-align: center;
    font-size: 0.7rem;
}

.benefit-first-list, .benefit-second-list {
    line-height: 1.2em;
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 3em;
}

.benefit-first-list li, .benefit-second-list li {
    border: 3px dotted  #ffad42;
    margin-bottom: 15px;
    list-style: none;
    padding: 15px 5px;
    margin-left: -2.5em;
}


/* アニマルキャッシュとは？ */
.about {
    margin-top: 6em;
}

.about .sub-title {
    text-align: center;
    font-weight: 700;
    font-size: 1.5rem;
}

.about h2 {
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 2rem;
    text-align: center;
}

.about-contents {
    background-color: #FFF7EA;
    position: relative;
    padding-top: 4em;
    padding-bottom: 4em;
}

.about-contents::after {
    content: '';
    position: absolute;
    top: 0;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid rgb(255, 255, 255); /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}

.about-contents h3 {
    font-size: 1.5rem;
    line-height: 50px;
    text-align: center;
}

.sell {
    border: 1px solid white;
    background-color: white;
    padding-top: 3px;
    padding-bottom: 3px;
}

.buy {
    color: white;
    border: 1px solid black;
    background-color: black;
    padding-top: 3px;
    padding-bottom: 3px;
}

.about-contents .text {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-right: auto;
    margin-left: auto;
    line-height: 30px;
    font-size: 1.2rem;
}

.about-contents .text span {
    font-size: 1.5rem;
    color: #ff9000;
    font-weight: 700;
}

.about-list {
    background: #ffffff;
    width: 700px;
    margin-right:auto;
    margin-left: auto;
    position: relative;
}

.about-list::after {
    content: '';
    position: absolute;
    bottom: -10%;
    left: 41%;
    width: 0;
    height: 0;
    border-top: 50px solid rgb(255, 255, 255); 
    border-left: 4vw solid transparent;
    border-right: 4vw solid transparent;
}


.about-list .title {
    font-size: 1.4em;
    background: #FFCF0B;
    padding: 4px;
    text-align: center;
    color: rgb(0, 0, 0);
    font-weight: bold;
    letter-spacing: 0.05em;
}
.about-list p {
    padding: 25px 20px 25px 80px;
    margin: 0;
    position: relative;
    font-size: 1.2rem;
}

.about-list p:nth-of-type(1), .about-list p:nth-of-type(2), .about-list p:nth-of-type(3) {
    border-bottom: 1px solid #FFCF0B;
}

.about-list p:after,
.about-list p:before {
	content:'';
	position: absolute;
	transform: rotate(45deg);
}
.about-list p:before {
	top: 1.8em;
	left: 2.2em;
	width: 15px;
	height: 15px;
	border:2px solid rgba(255,143,0,1);
}
.about-list p:after {
	top: 2em;
	left: 2.6em;
	width: 17px;
	height: 17px;
	background: #FFCF0B;
    opacity: .6;
	transform: rotate(60deg);
}

.flow {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
}

.flow img {
    width: 100%;
}

/* 必ず利益が得られる仕組み */

.reason {
    margin-top: 3em;
}

.reason h2 {
    text-align: center;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1px;
    padding-bottom: 8px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.reason h2 span {
    font-size: 1.3rem;
}

.reason .text {
    text-align: center;
    line-height: 35px;
    margin: 2em 0;
    font-size: 1.2rem;
}

.text span {
    font-weight: 700;
    color: #ff9000;
    font-size: 1.8rem;
}

.four-reason {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 680px;
    min-width: 680px;
    margin-right: auto;
    margin-left: auto;
    font-size: 2rem;
    font-weight: 700;
}

.four-reason .sub {
    font-size: 1rem;
    font-weight: 400;
    margin-top: -1em;
}

.period, .rate, .pay, .fee {
    border: 5px solid  #f1c100;
    padding: 5px 0 30px 0;
    margin-top: 2%;
    text-align: center;
    width: 49%;
    position: relative;
}

.period::before {
    content: '01.';
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 1.8rem;
    color:#000000;
}

.rate::before {
    content: '02.';
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 1.8rem;
    color:#000000;
}

.pay::before {
    content: '03.';
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 1.8rem;
    color: #000000;
}

.fee::before {
    content: '04.';
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 1.8rem;
    color: #000000;
}

.period::after {
    content: '';
    position: absolute;
    background-image: url('../img/period.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    display: inline-block;
    top: 15px;
    left: 25px;
    opacity: .3;
}

.rate::after {
    content: '';
    position: absolute;
    background-image: url('../img/rate.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    display: inline-block;
    top: 15px;
    left: 25px;
    opacity: .3;
}

.pay::after {
    content: '';
    position: absolute;
    background-image: url('../img/pay.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    display: inline-block;
    top: 15px;
    left: 25px;
    opacity: .3;
}

.fee::after {
    content: '';
    position: absolute;
    background-image: url('../img/fee.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    display: inline-block;
    top: 15px;
    left: 25px;
    opacity: .3;
}

/* アニマル紹介 */
.example h2 {
    text-align: center;
    width: fit-content;
    margin-top: 3em;
    margin-right: auto;
    margin-left: auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 10px;
    padding-bottom: 14px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}


.example-content {
    margin-top: 4em;
    padding-top: 4em;
    padding-bottom: 3em;
    background-color: #FFF7EA;
    position: relative;
    z-index: -2;
}

.example-content::after {
    content: '';
    position: absolute;
    top: 0;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid rgb(255, 255, 255); /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}

.detail {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -1em;
}

.detail p {
    width: 33%;
    margin-top: 1em;
    text-align: center;
}

.detail img {
    max-width: 250px;
    width: 100%;
}

.suzaku {
    position: relative;
}


.example-caution {
    font-size: 0.8rem;
    text-align: left;
    margin-top: 4em;
    margin-left: calc(20% + (40 - 20) * (100vw - 600px) / (1200 - 600));
    line-height: 15px;
}

/* ほったらかしで利益獲得 */

.acquired {
    margin-top: 3em;
}

.acquired h2 {
    text-align: center;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1px;
    padding-bottom: 8px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.acquired h2 span {
    font-size: 1.3rem;
    color: black;
}

.acquired .text {
    text-align: center;
    line-height: 35px;
    margin: 2em 0;
    font-size: 1.2rem;
}

.acquired span {
    font-weight: 700;
    color: #ff9000;
    font-size: 1.8rem;
}

/* ------------------------- */
/* -------- 吹き出し -------- */
/* ------------------------- */
.balloon{
    display: flex;
    margin: 3em 0 1.5em 0;
    justify-content: center;
  }
  .balloonR-ac{
    flex-direction: row-reverse;
  }
  .balloon-img-ac{
    width: 120px;
    height: auto;
    flex-shrink: 0;
  }
  .balloon-img-ac img {
      width: 100px;
  }
  .balloon-text-ac{
    padding: 1em;
    border-radius: 2px;
    position: relative;
    display: flex;
  }
  .balloon-text-inner-ac{
    margin: auto;
    max-width: 400px;
  }
  .balloon-text-inner-ac span {
      font-size: 1.4rem;
      color: black;
  }


  .balloon-text-ac::before,.balloon-text-ac::after{
    content: '';
    position: absolute;
    top: 19px;
    font-size: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }
  .balloonR-ac .balloon-text-ac{
    margin: 0 15px 0;
    background:#FFCF0B;
    border: 3px solid #FFCF0B;
    font-size: 1.2rem;
  }
  .balloonR-ac .balloon-text-ac::before{
    right: -16px;
    border-left: 16px solid #FFCF0B;
  }



/* この仕組みが成り立つ理由 */

.how {
    margin-top: 3em;
}

.how h2 {
    text-align: center;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 7px;
    padding-bottom: 11px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.how h2 span {
    font-size: 1.3rem;
    color: black;
}

.how .text {
    text-align: center;
    line-height: 35px;
    margin: 2em 0;
    font-size: 1.2rem;
}

.how span {
    font-weight: 700;
    color: #ff9000;
    font-size: 1.8rem;
}



/* 説明箇所 */

.description {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 3em;
    line-height: 35px;
    font-size: 1.2rem;
}

.conclusion-right {
    padding-top: 3em;
    padding-left: 2em;
}

.conclusion-right p {
    padding-bottom: 2em;

}

#desc {
    color: #ff9000;
    font-size: 1.8rem;
    font-weight: 700;
}

.description img {
    width: 100%;
    max-width: 750px;
}

/* ------------------------- */
/* -------- 吹き出し -------- */
/* ------------------------- */
.balloon{
    display: flex;
    margin: 3em 0 1.5em 0;
    justify-content: center;
  }
  .balloonR{
    flex-direction: row-reverse;
  }
  .balloon-img{
    width: 120px;
    height: auto;
    flex-shrink: 0;
  }
  .balloon-img img {
      width: 100px;
  }
  .balloon-text{
    padding: 1em;
    border-radius: 2px;
    position: relative;
    display: flex;
  }
  .balloon-text-inner{
    margin: auto;
    max-width: 400px;
  }
  .balloon-text::before,.balloon-text::after{
    content: '';
    position: absolute;
    top: 19px;
    font-size: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }
  .balloonL .balloon-text{
    margin: 0 0 0 15px;
    background:  rgb(255, 239, 150);
    font-size: 1.2rem;
  }
  .balloonR .balloon-text{
    margin: 0 15px 0;
    background:rgb(254, 255, 193);
    font-size: 1.2rem;
  }
  .balloonL .balloon-text::before{
    left: -16px;
    border-right: 16px solid    rgb(255, 239, 150);
  }
  .balloonR .balloon-text::before{
    right: -16px;
    border-left: 16px solid rgb(254, 255, 193);
  }

  .balloon-text br {
    display: none;
}


  /* 4ステップ */
  .four-step h2 {
      text-align: center;
      margin-top: 3em;
      margin-bottom: 2em;
      width: fit-content;
      margin-left: auto;
      margin-right: auto;
      padding-left: 1em;
      padding-right: 1em;
      padding-top: 3px;
      padding-bottom: 11px;
      font-size: 2rem;
      border-top: 5px solid #FFCF0B;
      border-bottom: 5px solid #FFCF0B;
  
  }

  .four-step h2 span {
      color: #ff9000;
      font-size: 2.5rem;
  }

  .total-step {
      max-width: 1000px;
      margin-left: auto;
      margin-right: auto;
  }

  .total-step img:nth-of-type(1) {
      width: 100%;
  }

  .total-step img:nth-of-type(2) {
      display: none;
    }


/* 4ステップ　購入~売却 */
  .lottery {
      background-color: #FFF7EA;
      padding-top: 2px;
      padding-bottom: 2px;
      margin-top: 1.5em;
      position: relative;
  }

  .purchase {
    padding-top: 5px;
    padding-bottom: 2px;
    margin-top: 1em;
  }

  .lottery::after {
    content: '';
    position: absolute;
    bottom: -4%;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid  #FFF7EA; /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}

.owned {
    background-color: #FFF7EA;
    padding-top: 2em;
    padding-bottom: 1em;
    margin-top: 1em;
    position: relative;
}

.owned::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid  #ffffff; /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}

.owned::after {
    content: '';
    position: absolute;
    bottom: -5%;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid  #FFF7EA; /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}

.sale {
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 1em;
  }

  .lottery h3, .purchase h3, .owned h3, .sale h3 {
      font-size: 2.8rem;
      position: relative;
      width: fit-content;
      margin-left: auto;
      margin-right: auto;
      border-top: 3px solid #FFCF0B;
      border-bottom: 3px solid #FFCF0B;
      padding-top: 3px;
      padding-left: 2em;
      padding-bottom: 3px;
      padding-right: 0.4em;
  }

  .lottery h3::before {
      content: '01.';
      position: absolute;
      top: 4px;
      left: 10px;
      font-size: 2.7rem;

  }

  .purchase h3::before {
    content: '02.';
    position: absolute;
    top: 4px;
    left: 10px;
    font-size: 2.7rem;
   }

   .owned h3::before {
    content: '03.';
    position: absolute;
    top: 4px;
    left: 10px;
    font-size: 2.7rem;
   }

   .sale h3::before {
    content: '04.';
    position: absolute;
    top: 4px;
    left:10px;
    font-size: 2.7rem;
   }

   .step-img {
       width: 100%;
       text-align: center;

   }

   .step-img img {
       width: 100%;
       max-width: 550px;
   }

  .lottery-text, .purchase-text, .owned-text, .sale-text {
      font-size: 1.8rem;
      font-weight: 700;
      text-align: center;
  }


  .owned-caution {
      text-align: center;
      margin-top: 1em;
      font-size: 0.9rem;
  }


/* オススメ！ */
.recommendation h2 {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 7px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.balloon-pc {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.balloon-sp {
    display: none;
}

.recommendation img {
    width: 100%;
}

/* ８つのメリット */

.great-points h2 {
    text-align: center;
    margin-top: 5em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 5px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.nine-points {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px;
    min-width: 700px;
    margin-right: auto;
    margin-left: auto;
}

.one, .two, .three, .four, .five, .six, .seven, .eight, .nine {
    width: 33%;
    margin-bottom: 1em;
}

.one-box, .two-box, .three-box, .four-box, .five-box, .six-box, .seven-box, .eight-box, .nine-box {
    width: 75%;
    height: 162px;
    border: 4px solid #FFCF0B;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.one img, .two img, .three img, .four img, .five img, .six img, .seven img, .eight img, .nine img {
    width: 50px;
    height: 50px;
    margin-top: 5px;
    text-align: center;
}
.box-number {
    font-size: 1.4rem;
    margin-bottom: 0;
    font-weight: 700;
    position: absolute;
    top: -15%;
    left: 1%;
    text-align: center;
}


.one-box p:nth-child(2), .two-box p:nth-child(2), .three-box p:nth-child(2), .four-box p:nth-child(2), .five-box p:nth-child(2), .six-box p:nth-child(2), .seven-box p:nth-child(2), .eight-box p:nth-child(2), .nine-box p:nth-child(2) {
    text-align: center;

}

.one-box p:nth-child(3), .two-box p:nth-child(3), .three-box p:nth-child(3), .four-box p:nth-child(3), .five-box p:nth-child(3), .six-box p:nth-child(3), .seven-box p:nth-child(3), .eight-box p:nth-child(3), .nine-box p:nth-child(3) {
    text-align: center;

}


.point-one {
    background-color: #FFF7EA;
    margin-top: 5em;
    padding-top: 2px;
    padding-bottom: 1em;
}

.point-one h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-one h3::before {
    content: '01.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: 0;
    left:30%;
}

.point-one h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/one.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: 10px;
    left: 50%;
}

.game-img {
    max-width: 400px;
    width: 100%;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
}

.game-img img {
    width: 100%;
}

.point-two {
    margin-top: 7em;
}

.point-two h3 {
    font-size: 1.9rem;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-two h3::before {
    content: '02.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -75px;
    left: 35%;
}

.point-two h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/two.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -75px;
    left: 53%;
}

.point-two-text {
    text-align: center;
    font-size: 1.2rem;
    line-height: 30px;
}


.charactor-example {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.komainu {
    text-align: center;
    margin-top: 3em;
    line-height: 30px;
    position: relative;
}

.komainu::after {
    content: '';
    position: absolute;
    background-image: url('../img/komainu-example.svg');
    background-size: 12rem 12rem;
    display: inline-block;
    height: 12rem;
    width: 12rem;
    top: -20%;
    left: 70%;
}

.komainu h4 {
    border: 1px solid #f5ef93;
    background-color: #f5ef93;
    padding: 5px;
}

.byakko {
    margin-top: 3em;
    text-align: center;
    line-height: 30px;
    position: relative;
}

.byakko::after {
    content: '';
    position: absolute;
    background-image: url('../img/byakko-example.svg');
    background-size: 11rem 11rem;
    display: inline-block;
    height: 11rem;
    width: 11rem;
    top: -15%;
    left: -25%;
}

.byakko h4 {
    border: 1px solid #FFCF0B;
    background-color:  #FFCF0B;
    padding: 5px;
}

.komainu span, .byakko span {
    background: linear-gradient(transparent 60%, #f1e740 40%);
    font-size: 1.4rem;
}

.komainu p:nth-of-type(1), .byakko p:nth-of-type(1) {
    border:3px dotted #FFCF0B;
}

.point-three {
    background-color: #FFF7EA;
    margin-top: 5em;
    padding-top: 1em;
    padding-bottom: 5em;
}

.point-three h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    margin-bottom: 2em;
    position: relative;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.point-three h3::before {
    content: '03.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -10px;
    left:35%;
}

.point-three h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/three.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -5px;
    left: 53%;
}

.point-three p {
    text-align: center;
    line-height: 30px;
    font-size: 1.2rem;
}

.point-three p:nth-of-type(1) {
    position: relative;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2em;
}

.point-three p span {
    font-size: 1.8rem;
    color: #ff9000;
    font-weight: 700;
}



.point-three p:nth-of-type(1)::before {
    content: '';
    position: absolute;
    background-image: url('../img/ptop.svg');
    background-size: 8rem 8rem;
    height: 8rem;
    width: 8rem;
    top: 30px;
    left: -60%;
}

.point-three p:nth-of-type(1)::after {
    content: '';
    position: absolute;
    background-image: url('../img/coin.svg');
    background-size: 8rem 8rem;
    height: 8rem;
    width: 8rem;
    top: 0;
    right: -50%;
    transform: rotate(45deg);
}

.point-four {
    margin-top: 7em;
}

.point-four h3 {
    font-size: 1.9rem;
    margin-bottom: 2em;
    position: relative;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;

}

.point-four h3::before {
    content: '04.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -75px;
    left: 35%;
}

.point-four h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/four.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -70px;
    left: 50%;
}

.point-four p:nth-of-type(1) {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}


.point-four img {
    width: 100%;
}

.point-five {
    background-color: #FFF7EA;
    margin-top: 5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.point-five h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-five h3::before {
    content: '05.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -10px;
    left:33%;
}

.point-five h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/five.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -5px;
    left: 50%;
}

.point-five p:nth-of-type(1) {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 1em;
    line-height: 30px;
    font-size: 1.2rem;
}

.point-five span {
    font-size: 1.8rem;
    font-weight: 700;
    color: #ff9000;
}

.point-five p:nth-of-type(2) {
    text-align: center;
    padding-top: 1em;
}


.point-five p:nth-of-type(3) {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}



.point-five img {
    width: 100%;
}

.point-six {
    margin-top: 7em;
}

.point-six h3 {
    font-size: 1.9rem;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-six h3 br {
    display: none;
}

.point-six h3::before {
    content: '06.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -75px;
    left: 35%;
}

.point-six h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/six.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -70px;
    left: 50%;
}

.point-six p:nth-of-type(1) {
    text-align: center;
    font-size: 1.2rem;
    line-height: 30px;
}

.point-six p:nth-of-type(1) span {
    font-size:1.8rem;
    color: #ff9000;
    font-weight: 700;
}


.point-six p:nth-of-type(2) {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5em;
}

.point-six img {
    width: 100%;
}

.point-seven {
    background-color: #FFF7EA;
    margin-top: 5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.point-seven h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-seven h3::before {
    content: '07.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -10px;
    left:35%;
}

.point-seven h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/seven.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: 0;
    left: 53%;
}

.point-seven p:nth-of-type(1) {
    margin-top: 2em;
    margin-left: 1.5em;
    text-align: center;
    font-size: 1.2rem;
    line-height: 30px;
}

.point-seven p:nth-of-type(1) span {
    font-size: 1.8rem;
    color: #ff9000;
    font-weight: 700;
}

.point-seven p:nth-of-type(2) {
    text-align: center;
    font-size: 1.3rem;
    margin-top: 3em;
}

.point-seven p:nth-of-type(3) {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.point-seven img {
    width: 100%;
}

.point-eight {
    margin-top: 2em;
    padding-top: 1em;
    padding-bottom: -2em;
}

.point-eight h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-eight h3::before {
    content: '08.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -10px;
    left:32%;
}

.point-eight h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/eight.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -8px;
    left: 55%;
}


.eight-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3em;
}

.eight-left {
    width: 52%;
    padding-top: 1em;
}

.eight-left p:nth-child(1) {
    font-size: 1.2rem;
}

.eight-left p:nth-child(1) span {
    font-size: 1.8rem;
    color: #ff9000;
    font-weight: 700;
}


.alltime {
    font-size: 1.3rem;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    margin-left:0;
    border: 1px solid #FFCF0B;
    background-color: #FFCF0B;
}


.settlement-title {
    font-size: 1.3rem;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
    width: fit-content;
    margin-bottom: -2px;
    margin-left:0;
    border: 1px solid #FFCF0B;
    background-color: #FFCF0B;
}

.credit {
    position: relative;
    font-size: 1.1rem;
    margin-left: 2.8em;
}

.credit::after {
    content: '';
    position: absolute;
    background-image: url('../img/credit.svg');
    background-size: 2rem 2rem;
    height: 2rem;
    width: 2rem;
    top: -8px;
    left: -8%;
}

.btc {
    position: relative;
    font-size: 1.1rem;
    margin-left: 2.8em;
    margin-top: 1em;
}

.btc::after {
    content: '';
    position: absolute;
    background-image: url('../img/bitcoin.svg');
    background-size: 2rem 2rem;
    height: 2rem;
    width: 2rem;
    top: -8px;
    left: -8%;
}



.eight-right {
    max-width: 400px;
    min-width: 300px;
    width: 48%;
    margin-top: 1.5em;
}

.eight-right p {
    font-size: 0.8rem;
    margin-top: -5px;
    text-align: center;
}

.eight-right img {
    width: 100%;
}

.bank-list {
    text-align: center;
    font-size: 1.3rem;
    margin-top: 3em;
}

.bank-img {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}

.bank-img img {
    width: 100%;
}

.point-nine {
    background-color: #FFF7EA;
    margin-top: 5em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.point-nine h3 {
    font-size: 1.9rem;
    padding-top: 2.5em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.point-nine h3 br {
    display: none;
}

.point-nine h3::before {
    content: '09.';
    position: absolute;
    font-size: 3rem;
    height: 8rem;
    width: 8rem;
    top: -10px;
    left:35%;
}

.point-nine h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/nine.svg');
    background-size: 5rem 5rem;
    height: 5rem;
    width: 5rem;
    top: -10%;
    left: 50%;
}

.point-nine p:nth-of-type(1) {
    margin-top: 2em;
    margin-bottom: 3em;
    text-align: center;
    font-size: 1.2rem;
    line-height: 30px;
}

.point-nine p:nth-of-type(1) span {
    font-size: 1.8rem;
    color: #ff9000;
    font-weight: 700;
}

.customer-point {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1000px;
    min-width: 700px;
    margin-right: auto;
    margin-left: auto;
}

.customer-one, .customer-two, .customer-three, .customer-four, .customer-five, .customer-six {
    width: 33%;
    margin-bottom: 1em;
}

.customer-one-box, .customer-two-box, .customer-three-box, .customer-four-box, .customer-five-box, .customer-six-box {
    width: 75%;
    height: 140px;
    border: 2px solid #000000;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.customer-one-box::after, .customer-two-box::after, .customer-three-box::after, .customer-four-box::after, .customer-five-box::after, .customer-six-box::after {
    position: absolute;
    top:6px;
    left:-4px;
    content:"";
    height:100%;
    width:100%;
    background: #FFCF0B;
    opacity: .7;
    z-index: 1;
    transform: rotate(-3deg);
    -webkit-transform: rotate(-3deg);
     
}

.customer-one img, .customer-two img, .customer-three img, .customer-four img, .customer-five img, .customer-six img {
    width: 50px;
    height: 50px;
    margin-top: 3px;
    text-align: center;
}
.customer-box-number {
    font-size: 1.4rem;
    margin-bottom: 0;
    font-weight: 700;
    position: absolute;
    top: -15%;
    left: 1%;
    text-align: center;
    z-index: 5;
}

.customer-one-box p:nth-child(2), .customer-two-box p:nth-child(2), .customer-three-box p:nth-child(2), .customer-four-box p:nth-child(2), .customer-five-box p:nth-child(2), .customer-six-box p:nth-child(2) {
    text-align: center;
    position: relative;
    z-index: 5;

}

.customer-one-box p:nth-child(3), .customer-two-box p:nth-child(3), .customer-three-box p:nth-child(3), .customer-four-box p:nth-child(3), .customer-five-box p:nth-child(3), .customer-six-box p:nth-child(3) {
    text-align: center;
    position: relative;
    z-index: 5;
    margin-top: -8px;
}






/* どれくらい稼げるの？ */
.earn h2 {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 5px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.earn-comment {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.earn-comment-a, .earn-comment-b, .earn-comment-c {
    width: 30%;
    max-width: 400px;
    min-width: 400px;
    border: 3px solid  #FFF7EA;
    background-color:  #FFF7EA;
    margin-bottom: 3em;
}


.earn-comment-a h3, .earn-comment-b h3 {
    position: relative;
    text-align: center;
    padding-left: 1em;
}

.earn-comment-c h3 {
    position: relative;
    text-align: center;
    padding-left: 3em;

}

.earn-comment-a h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/comment-a.png');
    background-size: 6rem 6rem;
    height: 6rem;
    width: 6rem;
    top: -30px;
    left: 9%;
}

.earn-comment-b h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/comment-b.png');
    background-size: 6rem 6rem;
    height: 6rem;
    width: 6rem;
    top: -30px;
    left: 6%;
}

.earn-comment-c h3::after {
    content: '';
    position: absolute;
    background-image: url('../img/comment-c.png');
    background-size: 6rem 6rem;
    height: 6rem;
    width: 6rem;
    top: -30px;
    left: 7%;
}

.comment-balloon{
    position: relative;
    border-radius: 10px;
    padding: 20px;
    margin-top: 2.5em;
    margin-bottom: 2em;
    border: 1px solid  #FFCF0B;
    background-color: #FFCF0B;
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
  
  /* beforeで三角を表現 */
  .comment-balloon::before{
    content: '';
    position: absolute;
    left: 45px;
    top: -15px;
    display: block;
    width: 0;
    height: 0;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #FFCF0B;
    border-left: 15px solid transparent;
  }

  .earn-comment p {
      text-align: center;
  }

  .earn-comment-a p:nth-of-type(1), .earn-comment-b p:nth-of-type(1), .earn-comment-b p:nth-of-type(2), .earn-comment-c p:nth-of-type(1), .earn-comment-c p:nth-of-type(2) {
      position: relative;
      left: -10%;
      padding-bottom: 0.5em;
  }


  .earn-comment-a p:nth-of-type(1)::after {
      content: '16体';
      position: absolute;
      top: -33%;
      right: 5%;
      font-size: 1.7rem;
      font-weight: 700;
  }

  .earn-comment-b p:nth-of-type(1)::after {
    content: '4体';
    position: absolute;
    top: -33%;
    right: 11%;
    font-size: 1.7rem;
    font-weight: 700;
}

.earn-comment-b p:nth-of-type(2)::after {
    content: '31体';
    position: absolute;
    top: -33%;
    right: 6%;
    font-size: 1.7rem;
    font-weight: 700;
}

.earn-comment-c p:nth-of-type(1)::after {
    content: '4体';
    position: absolute;
    top: -33%;
    right: 11%;
    font-size: 1.7rem;
    font-weight: 700;
}

.earn-comment-c p:nth-of-type(2)::after {
    content: '31体';
    position: absolute;
    top: -33%;
    right: 6%;
    font-size: 1.7rem;
    font-weight: 700;
}


.earn-comment-a p:nth-of-type(3), .earn-comment-b p:nth-of-type(4), .earn-comment-c p:nth-of-type(4) {
    padding-top: 0;
    font-size: 1.8rem;
    font-weight: 700;
    background: linear-gradient(transparent 80%, #f1e740 20%);
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
}


/* あなたのご予算 */

.budget-title {
    text-align: center;
    margin-top: 2em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 5px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

.budget-content {
    background-color: #FFF7EA;
    padding-top: 5em;
    position: relative;
}

.budget-content::before {
    content: '';
    position: absolute;
    top: 0;
    left: calc(95vw - 50%);
    width: 0;
    height: 0;
    border-top: 50px solid  #ffffff; /* 好みで高さ色を変えてください */
    border-left: 5vw solid transparent;
    border-right: 5vw solid transparent;
}


table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.4rem;
}

.budget-column {
    border: 3px solid #FFCF0B;
    margin-right: 5px;
    width: 340px;
    height: 70px;
    font-size: 2rem;
    text-align: right;
    outline: none;
    pointer-events: auto;
}

.budget-button {
    position: absolute;
    top: 30%;
    left: 50%;
    width: fit-content;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.budget_btn {
    width: 100%;
    height: 60px;
    padding: 3px 60px 3px 30px;
    background-color: #FFCF0B;
    border: 1px solid black;
    font-size: 1.5rem;
    border-radius: 10px;
    box-shadow: 4px 4px rgb(104, 104, 104);
    outline: none;
    pointer-events: auto;
    position: relative;
    cursor: pointer;
}

.budget_btn::after {
    content: '';
    position: absolute;
    background-image: url('../img/slide.svg');
    background-size: 2rem 2rem;
    height: 2rem;
    width: 2rem;
    top: 12px;
    left: 87%;
    cursor: pointer;
}

.budget_btn:active {
    box-shadow: none;
    transform: translateY(4px);
}

.budget_btn:hover {
    background: rgb(255, 238, 0);
    border: 1px solid rgb(255, 238, 0);
    transform: scale(1.1);
    transition: .5s;
}


.result {
    opacity: 0;
    transition: all 1.5s;
    width: 100%;
}

.result.one {
    opacity: 1;
}

.result-first {
    display: block;
}

.result-first {
    position: absolute;
    width: 95%;
    top: 14%;
    left: 2%;
    font-size: 1.7rem;
}

.result-second {
    position: absolute;
    width: fit-content;
    top: 16%;
    left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    border-bottom: 8px double #FFCF0B;

}

.result-column {
    width: 200px;
    height: auto;
    margin-right: 5px;
    font-size: 3.8rem;
    text-align: center;
    background-color: #FFF7EA;
    border: none;
    outline: none;
    pointer-events: auto;
}


.budget-content .caution {
    text-align: left;
    line-height: 30px;
    margin-top: 20em;
    width: fit-content;
    margin-left: 2%;
    margin-right: auto;
    padding-left:1em;
    text-indent:-1em;
}

/* さぁ、実際に初めてみましょう */
.start h2 {
    text-align: center;
    margin-top: 4em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 2em;
    padding-top: 5px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
    position: relative;
}

.start h2::after {
    content: '';
    position: absolute;
    background-image: url('../img/dash.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: 5px;
    right: 0%;
}

.start h2 br {
    display: none;
}

.start p:nth-of-type(1) {
    text-align: center;
    line-height: 30px;
    padding-top: 2em;
    padding-bottom: 2em;
    font-size: 1.2rem;
}

.start p:nth-of-type(1) span {
    font-size: 2rem;
    color: #ff9000;
    font-weight: 700;
}

.start p:nth-of-type(2) {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.start img {
    width: 100%;
    max-width: 800px;
    min-width: 300px;
}


.foot-cv {
    background: linear-gradient(#f8d142,#f76b1c);
    width: fit-content;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 75px 10px 20px;
    font-size: 1.5rem;
    border-radius: 10px;
    box-shadow: 4px 4px rgb(87, 87, 87);
    position: relative;

}

.foot-cv::after {
    content: '';
    position: absolute;
    background-image: url('../img/foot-cv.svg');
    background-size: 4rem 4rem;
    height: 4rem;
    width: 4rem;
    top: -3px;
    right: 5px;
    pointer-events: auto;
    cursor: pointer;
}

.foot-cv a {
    color: rgb(0, 0, 0);
    text-decoration: none;
    pointer-events: auto;

}

.foot-cv:active {
    box-shadow: none;
    transform: translateY(4px);
}

.foot-cv:hover {
    background: rgb(255, 238, 0);
    border: 1px solid rgb(255, 238, 0);
    transition: .5s;
    transform: scale(1.1);
}

.foot-cv a:hover {
    color: black;
}

/* よくある質問 */
.qa-top h2 {
    text-align: center;
    margin-top: 4em;
    margin-bottom: 2em;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 5px;
    padding-bottom: 13px;
    font-size: 2rem;
    border-top: 5px solid #FFCF0B;
    border-bottom: 5px solid #FFCF0B;
}

#qa-list {
	width: 95%;
    margin-left: auto;
    margin-right: auto;
}
#qa-list dl {
	border: 1px solid #FFCF0B;
}
#qa-list dt {
font-weight: bold;
	color: #111;
	background: #FFF7EA; /* 「Q」タイトルの背景色 */
	padding: 10px 8px 7px 8px;
	border-top: 1px solid #FFCF0B;
	border-bottom: 1px solid #FFCF0B;
    vertical-align: middle;
}
#qa-list dt:first-child {
	border-top: none;
}
#qa-list dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
    font-size: 1.6rem;
    color:  #FFCF0B;
    padding: 0 3px 5px 3px;

}
#qa-list dd {
	padding: 16px 16px 24px 14px;
	margin: 0;
	line-height: 140%;
}
#qa-list dd:first-line {
	font-weight: bold;
	color: #71a0c0;
    font-size: 1.6rem;

}
#qa-list dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
	margin-left: -2px;
}

_::-webkit-full-page-media, _:future, :root #qa-list dd:before {
    margin-right: 8px;
	margin-left: 0;
}

.copy {
    background-color: #FFCF0B;
    margin-top: 5em;
}

.copyright {
    color: rgb(0, 0, 0);
    text-align: center;
    margin: 0;
    padding: 1em;
}


#page-top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  top: 32%;
  margin: 55.2vh 0 auto 0;
  background: #FFCF0B;
  opacity: 0.6;
  z-index: 100;
  pointer-events: auto;
}
#page-top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page-top a::before{
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f106';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

.small{
    display: flex;
    justify-content: center;
    width: 100vw;
}
